.main{width:1204px;margin: 0 auto 10px;}
.ndwz {width: 1204px;height: 28px; margin: 6px auto 0;color: #888; background: #fff;}
.ndwz span { float: left;border: 1px solid #e8e8e8; padding: 4px 8px 3px;height: 12px;line-height: 12px;margin-top: 6px;}
.ndwz span.fgIco { width: 10px; height: 28px; background: url(../images/xinjia.png) no-repeat -40px -7px;display: block; float: left; margin: 0px 10px;border: none; padding: 0;}
.ndwz span.searchMore {width: 124px;height: 22px;margin: 0px;border: 1px solid #ddd;padding: 0px;margin-top: 5px;}
.ndwz span.searchMore input { width: 95px;border: 0;background: #fff; height: 22px;float: left; color: #999;font-size: 12px;line-height: 21px;padding-left: 5px;}
.ndwz span a.srhButn {display:inline-block;width: 24px;height: 22px;background: url(../images/xinjia.png) no-repeat -92px -10px;}
/*帮我择校*/
.main-top{width:100%; background: url(../images/banner-01.png)no-repeat;background-size: 100% 100%;vertical-align: top;}
.mainTop-left{width:35%;display: inline-block;margin:15px;color:#fff;background: rgba(194,200,209,.6);}
.mainTop-left h2{text-align: center;line-height: 20px;padding:10px; font-size: 22px;margin:20px 0;color:#646174;letter-spacing: 3px;}
.mainTop-left label{font-size: 18px;color:#000;width: 100px;}
.mainTop-left form{width: 400px;text-align: right;margin:0 auto;}
.mainTop-left>form>div{margin-bottom: 15px;width: 400px;}
.class-list01{height: 44px;}
.class-list01 a, .number a, .class-list02 a{position:relative; top:0; left:-30px}
/*.class-list02{margin-right:-26px;}*/
.mainTop-left>form input{width:245px;height:40px; background:#fff;line-height: 40px;padding-right:20px;padding-left:10px;}
.mainTop-left input.btn{border: none; font-weight: bold;letter-spacing:6px;width:279px;margin-right: 24px;background: #ff0808;height:45px;line-height: 45px;font-size: 18px; color:#fff;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;text-align: center;padding:0;}
.mainTop-left input.btn:hover{cursor: pointer;}
.number,.class-list01, .class-list02{position: relative;}
.input-position-num, .input-position-01, .input-position-02{position: absolute;top:44px;left:98px;border: 1px solid #CCCCCC;width:275px;background: #fff;z-index:999999;max-height:180px;}
.input-position-num p, .input-position-01 p, .input-position-02 p{text-align: center;color:#000; border-bottom:1px solid #aaa;height: 42px;line-height: 42px;margin:0;}
.input-position p:hover{background: #ECECEC;cursor: pointer;}
.mainTop-left h3{text-align: center; padding:5px 10px 30px;font-size: 12px;letter-spacing: 3px;}
.mainTop-left h3 b{font-weight: normal;color:#ff0808}
.mainTop-right{width: 50%;display: inline-block;vertical-align:top;margin:110px 45px 60px 90px;}
.mainTop-right h1{letter-spacing: 5px;font-size: 28px;color: #005398;text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;-moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;*filter: Glow(color=#fff, strength=1);}
.mainTop-right ul{margin:10px 0;color:#fff;font-weight: bold;}
.mainTop-right ul li{padding: 5px 0;font-size: 21px;}
.mainTop-right ul li i{font-size:14px;}
.mainTop-right p a{text-align: center;color:#fff;border:1px solid #333333; background: rgba(196,222,240, .6);padding: 6px 70px;}
.main-center{width:100%; overflow: hidden;}
.main-center-top, .main-center-bottom{overflow:hidden;border:1px solid #E1E1E1;margin-bottom: 20px;}
.main-center h3{font-size:16px;background:#00b2fc;height:40px; line-height: 40px;text-align: center;color:#fff;margin-bottom: 6px;}
.panel_content{overflow: hidden;margin-top: 10px;width: 100%;}
.con_title{overflow: hidden; height: 39px;line-height: 39px;border-bottom: 1px solid #E9E9E9;color: #333;font-size: 16px;font-weight: bold;}
.con_title div{display: inline-block;overflow: hidden;text-indent: 20px;text-align: center;}
div.t1{width:180px;}
div.t2{width:200px;}
div.t3{width:150px;}
div.t4{width:200px;}
div.t5{width:380px;}
/*div.t5{width:200px;}*/
.con_lists{ overflow: hidden; height: 468px;}
.con_list {display: inline-block; width: 100%;overflow: hidden;line-height: 46px; height: 47px; color: #898989;font-size: 14px;background: #fff;padding: 0px 0px;margin: 0px 0px;}
.con_list>div{display: inline-block;text-align: center;}
div.list_t5{background: url(../images/icon_yes.png) no-repeat 52px 50%;padding-left:30px;}
div.list_t4{background: url(../images/pj_v_nan.png) no-repeat 15px 50%;}
.title-list li.on{border-bottom:2px solid #00B2FC;background: #fff;margin:0;}
.title_panel{width:100%; height:30px; line-height: 28px;}
.title-list{border-bottom: 1px solid #E1E1E1;}
.title-list li{display:inline-block;padding:0px 6px;}
.main-list {padding:15px 0;}
.main-list li>p{display:inline-block;width:12%;margin:10px 40px;}
.main-list li>p>img{display: block;width:155px;height:95px;}
p>img{display: block;width:100%;}
.main-list li>div{display:inline-block; width:40%;position: relative;top: -10px;}
.main-list li>div h4{margin-bottom: 5px;}
.title-list li:hover{cursor: pointer;}
/*帮我选课*/
.mainClass-left{display: inline-block;width:75%;vertical-align: top; margin-top:10px;}
.mainClass-right{display:inline-block;width:22%;margin-left:20px; margin-top:10px;}
.mainClass-left-top{overflow: hidden;}
.mainClass-left-top>.choose-title{margin: 20px 0 0;font-size: 16px;  height:40px;padding-left:60px;line-height: 40px;background: #00B2FC;color:#fff;}
.mainClass-left-top>.choose-title span{font-size: 12px;padding:2px 10px;}
.mainClass-left-top form{border: 1px solid #e1e1e1;padding:40px 67px 60px;}
.mainClass-left-top form div{margin-bottom:18px;}
.mainClass-left-top label{font-size: 16px;margin-right:10px;display: inline-block; width:90px;}
.mainClass-left-top form textarea{width:488px;height: 106px;}
.form-textarea label{position:relative; top:-80px;}
.mainClass-left form input{height: 43px;width:422px;}
.mainClass-left form select{height: 30px;}
.form-btn{margin:66px 135px;}
.form-btn>span{font-size: 16px;letter-spacing: 2px;}
.form-btn>span b{font-weight: normal;}
.mainClass-left form input[type="submit"]{border: none; width: 180px;height: 50px;background: #00B2FC;color:#fff;border-radius: 5px;-moz-border-radius: 5px;margin-right:40px;font-size: 18px;}
.mainClass-left-bottom{overflow: hidden;border: 1px solid #ECECEC;margin-top:20px;}
.mainClass-left-bottom h3{border: 1px solid #e1e1e1; background: #ECECEC;height:43px;line-height:43px;font-size: 16px;font-weight: normal;padding-left:15px;border-bottom: none;}
.mainClass-left-bottom>.xypj-list{overflow: hidden;border:1px solid #e1e1e1;border-top:none;padding:0 10px;height:600px;}
.mainClass-left-bottom>.xypj-list li{border:none;border-bottom: 1px dashed #e1e1e1;padding: 15px 10px;}
.mainClass-left-bottom>.xypj-list li p{font-size: 15px;}
.mainClass-left-bottom>.xypj-list li p:first-child{padding-right: 20px;background: url(../images/pj_v_nan.png)no-repeat  5.5% 40%;}
.mainClass-left-bottom>.xypj-list li div span{display: inline-block;color:#C4C4C4;padding-right: 10px;font-size: 12px;}

.mainRight-top {border:1px solid #e1e1e1;background: #F8F8F8;}
.mainRight-top h2{padding:10px; background: #00B2FC;color:#fff;font-size: 16px;font-weight: normal;}
.mainRight-top>ul{padding:10px;}
.mainRight-top>ul li{border-bottom: 1px dashed #e1e1e1;padding:10px 0 5px;}
.mainRight-top>ul li:last-child{border-bottom: none;}
.mainRight-top>ul li>p{width:20%;display: inline-block;}
.mainRight-top>ul li>p img{display:block;width:100%;}
.mainRight-top>ul li div{width:70%; vertical-align: top;display: inline-block;margin-left:15px;margin-top:10px;}
.mainRight-top>ul li div h3{font-size: 15px;margin-bottom: 8px;}
.mainRight-top>ul li div p{font-size: 13px;}
.mainRight-bottom{margin-top:25px;border:1px solid #e1e1e1;}
.mainRight-bottom p a:hover{color:#333; text-decoration: underline;}
.mainRight-bottom h3{padding:10px;background: #F6F6F6;border-bottom: 1px solid #e1e1e1;}
.mainRight-bottom-list{padding:0 10px;}
.mainRight-bottom-list ul{height:550px;overflow: hidden;}
.mainRight-bottom ul li{padding:8px 2px;border-bottom: 1px dashed #e1e1e1;margin:0;}
.mainRight-bottom ul p:first-child{display: inline-block;width: 40%;}
.mainRight-bottom ul p img{display: block;width:100%;}
.mainRight-bottom ul p:last-child{display: inline-block;width:50%;vertical-align: top;margin-left:10px;line-height: 20px;}
/*******学校驻入*******/
/*banner*/
.enter-topbg{width:100%;height:316px;background:url(../images/bj.jpg) top center no-repeat; margin-top:20px}
.enter-topbg h2{font-size:50px;color:#fff;padding-top:70px;margin:0 auto 18px auto;text-align:center;}
.enter-topbg .clearflow{width:700px;margin: 0 auto;}
.enter-topbg li{float:left;padding:0 66px;font-size:24px;color:#fff;line-height:22px;letter-spacing: -0.91px;font-weight:100;border-right: 1px solid #CCCCCC;}
.enter-topbg li:last-child{border:none;}
.enter-topbg li:first-child{border-left:0;*border-left-style:expression(this.previousSibling==null?"none":"solid");}
.enter-btn{display:block;margin:78px auto 0 auto;width:200px;height:40px;background-color:#FF643B;line-height:40px;font-size:18px;color:#fff;text-align:center;
-webkit-border-radius:100px;-moz-border-radius:100px;-ms-border-radius:100px;-o-border-radius:100px;border-radius:100px;}
.enter-btn:hover,.enter-btn:focus{background-color:#EF491F;color:#fff;}
/*五大理由*/
.wbg-white{width:100%;background-color:#fff;overflow: hidden;}
.enter-t{margin-top:40px;font-size:38px;color:#323232;letter-spacing: 2.86px;line-height:38px;text-align:center; font-weight:normal}
.enter-reason{margin:30px auto;overflow: hidden;}
.enter-reason dd{
	float:left;width:183px;height:231px;border: 1px solid #ddd;*display:inline;margin-left:67.5px;
	-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
.enter-reason dd:first-child{margin-left:0;*margin-left:expression(this.previousSibling==null?"0":"67.5px");}
.enter-reason h4{margin:0 auto 10px auto;line-height:20px;font-size:20px;color:#323232;text-align:center; font-weight:normal}
.enter-tu{width:96px;height:96px;margin:35px auto 0 auto;text-align: center; }
.enter-reason p{margin:10px auto 0 auto;width:86px;font-size:14px;color:#666;line-height:20px;text-align:center;}
/*关于搜学搜课*/
.enter-about{width:100%;height:300px; background:url(../images/3.jpg) top center no-repeat;}
.eabout-t{padding-top:30px;font-size:38px;color:#fff;line-height:38px;text-align:center; font-weight:normal}
.eabout-p{margin-top:10px;font-size:16px;color:#fff;line-height:24px;text-align:center;}
.eabout-list{margin:20px auto 0 auto;}
.eabout-list li{float:left;border-left:1px solid rgba(255,255,255,0.4);text-align:center;}
.eabout-list .eabout-li{border-left:0;}
.eabout-li .eabout-h5{width:255px;margin:0 25px 0 0;}
.eabout-li1 .eabout-h5{width:255px;margin:0 0 0 25px;}
.eabout-h5{width:261px;margin:0 25px;font-size:30px;color:#fff;line-height:50px;height:50px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;text-align: center;}
.eabout-h5 span{font-size:40px;}
.eabout-h6{margin-top:15px;font-size:20px;color:#fff;line-height:20px; }
/*选择*/
.eselect-p{margin-top:18px;font-size:16px;color:#666;line-height:22px;text-align:center;font-weight:normal}
.mt90{margin-top:40px;}
.select-bg{width:1012px;height:277px;margin:45px auto ;}
.ejoin-t{font-size:20px;color:#FF643B;line-height:42px;text-align:center;}
.enter-btnt{margin:10px auto 20px auto;}
/*合作伙伴*/
.wbg-f8{width:100%;background-color:#f8f8f8;}
.pb82{padding-bottom:30px;}
.pt75b84{padding-top:40px;margin:0 auto 30px auto;}
.parter-box {
    position: relative;
    width: 1220px;
    height: 720px;
    margin: 0 auto;
}
.parter-box li{position:absolute;transition: all 1s ease-in-out;
-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.parter-box li:hover{-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);}
.parter-box  .lip-1{top:0;left:416px;}
.parter-box  .lip-2{top:0;left:603px;}
.parter-box  .lip-3{top:62px;left:261px;}
.parter-box  .lip-4{top:34px;left:844px;}
.parter-box  .lip-5{top:128px;left:128px;}
.parter-box  .lip-6{top:136px;left:733px;}
.parter-box  .lip-7{top:125px;left:1028px;}
.parter-box  .lip-8{top:243px;left:73px;}
.parter-box  .lip-9{top:198px;left:241px;}
.parter-box  .lip-10{top:166px;left:403px;}
.parter-box  .lip-11{top:193px;left:590px;}
.parter-box  .lip-12{top:197px;left:886px;}
.parter-box  .lip-13{top:389px;left:141px;}
.parter-box  .lip-14{top:309px;left:484px;}
.parter-box  .lip-15{top:286px;left:710px;}
.parter-box  .lip-16{top:326px;left:968px;}
.parter-box  .lip-17{top:378px;left:325px;}
.parter-box  .lip-18{top:401px;left:589px;}
.parter-box  .lip-19{top:360px;left:826px;}
.parter-box  .lip-20{top:517px;left:221px;}
.parter-box  .lip-21{top:559px;left:434px;}
.parter-box  .lip-22{top:555px;left:654px;}
.parter-box  .lip-23{top:489px;left:856px;}
.parter-box  .lip-24{top:567px;left:996px;}
.float-img{
 -webkit-animation:move 10s  linear infinite;
-moz-animation:move 10s  linear infinite;
-ms-animation:move 10s  linear infinite;
animation: move 10s  linear infinite;
 }
 @-moz-keyframes move{
        0%{transform: translate(0px);}
        20%{transform: translateX(10px);}
        40%{transform: translatY(10px);}
        60%{transform: translateX(-10px);}
        80%{transform:translateY(-10px);}
        100%{transform: translate(0px);}
                
 }
 @-webkit-keyframes move{
        0%{transform: translate(0px);}
        20%{transform: translateX(10px);}
        40%{transform: translatY(10px);}
        60%{transform: translateX(-10px);}
        80%{transform:translateY(-10px);}
        100%{transform: translate(0px);}
                
  }
@keyframes move{
        0%{transform: translate(0px);}
        20%{transform: translateX(10px);}
        40%{transform: translatY(10px);}
        60%{transform: translateX(-10px);}
        80%{transform:translateY(-10px);}
        100%{transform: translate(0px);}
}
.float-icon{
        -webkit-animation:amove 10s  linear infinite;
        -moz-animation:amove 10s  linear infinite;
        -ms-animation:amove 10s  linear infinite;
        animation: amove 10s  linear infinite;
      }
 @-moz-keyframes amove{
        0%{transform: translate(0px);}
        20%{transform: translateY(10px);}
        40%{transform: translatX(10px);}
        60%{transform: translateY(-10px);}
        80%{transform:translateX(-10px);}
        100%{transform: translate(0px);}
                
  }
@-webkit-keyframes amove{
        0%{transform: translate(0px);}
        20%{transform: translateY(10px);}
        40%{transform: translatX(10px);}
        60%{transform: translateY(-10px);}
        80%{transform:translateX(-10px);}
        100%{transform: translate(0px);}
                
} 
@keyframes amove{
       0%{transform: translate(0px);}
       20%{transform: translateY(10px);}
       40%{transform: translatX(10px);}
       60%{transform: translateY(-10px);}
       80%{transform:translateX(-10px);}
       100%{transform: translate(0px);} 
}
/*合作流程*/
.mt100{margin-top:40px;}
.enter-step{margin:30px 0 0 20px;overflow: hidden;}
.enter-step li{float:left;width:93px;*display:inline;margin-left:254px;}
.enter-step li:first-child{margin-left:0;*margin-left:expression(this.previousSibling==null?"0":"254x");}
.step-img{width:85px;height:85px;margin:0 auto 17px auto;}
.step-img img{display:block;margin:0 auto;text-align:center; vertical-align:middle;}
.enter-step  h5{font-size:22px;color:#323232;line-height:22px;text-align:center; font-weight:400}
.enter-step p{width:72px;margin:19px auto 41px auto;font-size:14px;color:#323232;line-height:17px;text-align:center;}
.estep-n{margin-left:23px;}
.estep-n li{float:left;*display:inline;}
.estep-n .react-li{width:260px;height:1px;background-color:#D8D8D8;margin-top:22px;}
.estep-n .circle-li{width:84px;height:40px;}
.circle-li h6{width:40px;height:40px;margin: 0 auto;border:1px solid #999;line-height:40px;text-align:center;color:#999;font-size:24px;
-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.pb125{padding-bottom:30px;}
.mt67{margin-top:67px;}
.enter-reason dd{transition:transform 0.8s ease-out; -webkit-transition: transform 0.8s ease-out;-moz-transform: transform 0.8s ease-out;}
.enter-reason dd:hover{transform: rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform: rotateY(360deg); cursor: pointer;}
.step-img>img{transition:transform 0.6s ease-out; -webkit-transition: transform 0.6s ease-out;-moz-transform: transform 0.6s ease-out;}
.step-img>img:hover{transform: rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform: rotate(360deg);cursor: pointer;}
/*底部固定*/
.enter-bt-fixed{display:none;position:fixed;bottom:0;left:0;z-index:9;width:100%;height:96px;/*background-color:#fff;*/}
.enter-bot-cont{position:relative;width:100%;height:100%;}
.fixed-bg{position:absolute;top:26px;left:0;width:100%;height:70px;background-color:#000;opacity: 0.8;filter:alpha(opacity=80);}
.enter-cont-ap{position:absolute;top:0;left:50%;z-index:2;margin-left:-610px;}
.enter-img-div{float:left;width:125px;height:96px;*display:inline;margin:0 25px;}
.enter-bt-middle{float:left;width:830px;}
.enter-bt-middle h6{margin-top:37px;font-size:20px;color:#fff;line-height:24px;}
.enter-bt-middle p{margin-top:9px;font-size:14px;color:#fff;line-height:17px;}
.enter-bt-middle span{padding:0 13px;}
.enter-cont-ap .enter-btn{float:right;width:230px;height:70px;margin:26px 0 0 0;border-radius:0;line-height:70px;border-radius:0;}

/************资料下载*************/
.data{width:100%; background: #F4F4F4;}
.data>.search{width:100%;background: #fff;padding-bottom: 10px;}
.main-data{width:1204px; margin:10px auto 0;}
.main-data-top{background: #fff;padding:0 15px; margin-top:10px;}
.data-top-t, .data-top-b{overflow: hidden;font-size: 14px;}
.data-top-t{border-bottom: 1px dashed #E1E1E1;}
.main-data-top span{display: inline-block;line-height: 50px;vertical-align: top;margin-right: 10px;}
.main-data-top ul{display: inline-block;width:1085px;overflow: hidden;}
.main-data-top ul li{float: left;margin-right: 5px;height:50px; line-height: 50px;}
.main-data-top ul li a{padding:10px 15px;}
.main-data-top ul li a.bg{background: #00B2FC;color:#fff;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}

.main-data-bottom{ margin-top:10px;}
.main-data-left{width:940px;overflow:hidden; display: inline-block;}
.main-data-rmtj,.main-data-zxsc,.main-data-tjzl{margin-bottom: 10px;margin-right: 15px;background: #fff;padding:0 15px;}
.data-title{height:49px;border-bottom: 1px solid #E1E1E1;}
.data-title>span{width:100px;font-size: 16px;padding-left:5px;padding-right:35px;border-left: 3px solid #00B2FC;vertical-align: top;line-height: 62px;}
.data-title>ul{display: inline-block;font-size: 14px;}
.data-title>ul li{float:left;padding: 18px 15px 10px;}
.data-title>ul li:hover{cursor: pointer;}
.data-title>ul li.li_bg{border-top:2px solid #00B2FC;border-left: 1px solid #E1E1E1;border-right:1px solid #E1E1E1;position: relative;top:1px;background: #FFFFFF;}
.data-title>a{float:right;font-size: 14px; color:#00B2FC;line-height: 52px;}
.data-con{margin-top:10px;overflow: hidden;padding-bottom: 15px;}
.data-con>ul li{display: inline-block;width: 47%;padding:25px 0 ;margin:12px;box-sizing: border-box;padding-left: 15px;}
.data-con>ul li h2{display: inline-block;font-weight: normal;font-size: 16px;}
.main-data .d_d:hover{color:#00B2FC; cursor: pointer;}
.data-con>ul li a{display: inline-block;width: 90px;height: 30px;line-height: 30px;text-align: center;font-size:14px;background: #00B2FC;color:#fff;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin-left: 35px;}
.data-con>ul li .mf{font-size:18px;color:#FF0000; margin-left:0;}
.data-con>ul li span{color: #999999;margin-left:22px;font-size: 14px;}
.data-con>ul li p{margin:8px 0 0;}
.data-con .data-zxsc-span{display: inline-block;width:144px;margin-left: 0;margin-right:15px;vertical-align: top;}
.data-zxsc-span img{display: block;width:100%;}
.data-zxsc-div{display: inline-block;}
.data-con .data-zxsc-div span{margin-left:0; margin-right: 10px;}
.data-con .data-zxsc-div a{margin:0;}
.data-con .data-zxsc-li{padding-left: 0;}

.main-data-right{width:260px;display: inline-block;vertical-align: top;}
.data-right-top,.data-right-bottom{background: #fff;padding:0 10px;}
.data-right-top{padding-bottom: 10px;}
.data-right-top p ,.data-right-bottom p{margin:0;padding:12px;border-bottom: 1px solid #E1E1E1;}
.data-right-top p{margin-bottom: 10px;}
.data-right-top p span, .data-right-bottom p span{padding-left:5px;border-left: 2px solid #00B2FC;font-size: 16px;}
.data-right-top .scorll{height:387px;padding:15px 4px 15px 10px;overflow: hidden;}
.data-right-top ul li ,.data-right-bottom ul li{padding:15px 9px 15px 0;border-left:1px solid #e1e1e1;}
.data-right-top li span.data-til{width:160px;font-size: 14px;display: inline-block;line-height: 30px;padding-left:7px;margin-left: -3px;position: relative;}
.data-right-top li span.data-til img{position:absolute; top:11px; left:0px;}
.data-right-top li span.data-time{display: inline-block;width:45px;margin-left: 3px;font-size: 12px;color:#999;vertical-align: top;line-height:30px;;}
.data-right-bottom{margin-top:10px;height: 471px;}
.data-right-bottom ul{padding:15px 4px 15px 10px;height: 407px;box-sizing: border-box;overflow: hidden;}
.data-right-bottom ul li{border: 0;padding:10px 9px 15px 0;}
.data-right-bottom li span.data-num{vertical-align:top;margin-right: 5px;padding: 5px 10px;background: #00A4F9;color:#FFFFFF;position: relative;top: 8px;}
.data-right-bottom li span.data-til{width:180px;font-size: 14px;display: inline-block;line-height: 30px;}

/***************下载详情******************/
.main-down-left{background: #fff;width:900px;height:803px;margin-right: 10px;padding: 55px 15px;}
.down-top{padding:0 20px 20px;border-bottom: 1px solid #E1E1E1;}
.down-top-left, .down-top-right{display: inline-block;}
.down-top-left h2{font-size: 22px;margin-bottom: 10px;}
.down-top-left span{font-size: 14px;color:#999;margin-right:28px;}
span.shade{color:#000;}
.icon{background: url(../images/xinjia.png) no-repeat;display: inline-block;}
.icon-01{width:20px;height: 20px;background-position: -283px 2px;}
.icon-02{width:20px;height: 20px;background-position: -283px -18px;}
.icon-03{width:20px;height: 20px;background-position: -283px -38px;}
.icon-04{width:20px;height: 20px;background-position: -283px -58px;}
.icon-05{width:20px;height: 20px;background-position: -283px -78px;}
.icon-06{width:20px;height: 20px;background-position: -283px -98px;}
.down-top-right{position: relative;margin-left:102px;vertical-align: top;}
.down-top-right img{position: absolute;left:25px;top:15px}
.down-top-right a{display: inline-block;width:146px;height:56px;background: #00B2FC;color:#fff;text-align: center;line-height: 56px;font-size: 23px;padding-left:30px;
					border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.down-center{padding:40px 34px;}
.down-center p{font-size: 16px;line-height: 30px;text-indent: 35px;}
.down-center p b{font-weight: normal;color: #093dff;}
.down-center table{border: 1px solid #E1E1E1;text-align: center;width: 590px;margin:0 auto;font-size: 14px;}
.down-center table td:first-child, .down-center table th:first-child{width: 397px;}
.down-center table td, .down-center table th{border-bottom: 1px solid #E1E1E1;border-right: 1px solid #E1E1E1;height: 30px;line-height: 30px;}
.down-center table th:last-child , .down-center table td:last-child {border-right: none;}
.down-center table tr:last-child td{border-bottom: none;}
.x2{width:178px; height:16px; background-position: -76px -104px;}
.x3{width:178px; height:16px; background-position: -76px -123px;}
.x4{width:178px; height:16px; background-position: -76px -147px;}
.x5{width:178px; height:16px; background-position: -76px -167px;}
.down-bottom{padding:40px 34px;}
.down-bottom>p a{color:#a2a2a2;}
.down-bottom>p a:hover{color:#00B2FC;}
.down-bottom p{display: inline-block;width: 45%;margin-right: 10px;font-size: 16px;}
.down-bottom p:last-child{float: right;}
.main-down-right .down-right-top li{border-left: none;}
.main-down-right ul li span.data-til img {position: absolute; top: 12px;left:-2px;}
.down-right-top .scorll {height: 387px;padding: 0px 4px 0px 10px;overflow: hidden;}
.main-down-right .down-right-bottom{height:450px;}
.down-right-bottom li span.data-til {font-size: 14px;display: inline-block;line-height: 30px; padding-left: 7px; position: relative;}

/***************资料详情*******************/
.main-details-left{width:930px;margin-right: 10px;display: inline-block;}
.details-left-top, .details-left-bottom{background: #fff;padding:0 15px;margin-bottom: 10px;}
.details-left-top span{display: inline-block;line-height: 50px;vertical-align: top;margin-right: 10px;}
.details-left-top ul{display: inline-block;width:810px;overflow: hidden;}
.details-left-top ul li{float: left;margin-right: 5px;height:50px; line-height: 50px;}
.details-left-top ul li a{padding:10px 15px;}
.details-left-top ul li a.bg{background: #00B2FC;color:#fff;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.details-left-bottom{padding:20px;}
.details-list{border-bottom: 1px solid #E1E1E1;}
.details-list li{border-top:1px solid #E1E1E1;padding:30px 20px;}
.details-list li div{display:inline-block;}
.details-list li div img{vertical-align: top;}
.detail-con{margin-left:15px;}
.detail-con h2{font-weight: normal;font-size: 16px;}
.detail-con span{color:#999; font-size: 14px; margin-right:20px;}
.download{float:right;}
.download a {display: block;width: 92px;height:28px; text-align: center;line-height: 28px;color:#fff;font-size: 14px;background: #00b2fc;
			border-radius: 5px;-webkit-border-radius: 5px; -moz-border-radius: 5px;vertical-align: top;}
.details-fy{text-align: center;padding:30px 0 10px;}
.details-fy li{display:inline-block;padding:0 10px;}
